:root {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: larger;
}

h1 {
    text-align: center;

}

h2 {}

h3 {}

h4 {}

tart {
    background-color: #a57e7b;
}

.image {
    border: 3px solid forestgreen;
    box-shadow: 5px 5px 5px 5px #888888;

}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;

}

.buttonclass {
    background-color: #04AA6D;
    /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;

}

.buttondownload {
    background-color: #4a52b6;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;

}

.buttonalert {
    background-color: #dd0b0b;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: left;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;

}

.card {
    background-color: #1a4158;
    color: #2ef338;

}

.link-text-align {
    text-align: center;
}

.card-subtitle {
    color: #97b1c0;
}

.card-body p {
    text-align: right;
}

.card {
    margin: 10px;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 5px 5px 5px 5px #888888;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

body {
    background-color: grey;
    color: rgb(191, 228, 228);

}

a {
    color: rgb(191, 228, 228);
    text-decoration: none;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    margin: 10px;
    width: 100%;
    background-color: grey;
    color: rgb(191, 228, 228);
    text-align: left;
    font-size: small;
    align-self: center;
}

.card {
    background-color: #2a3238;
    color: #97b1c0;
}

.card-subtitle {
    color: #97b1c0;
}

.card-body p {
    text-align: right;
}

.card-body-projects p {
    text-align: left;
}

.card {
    margin: 10px;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 5px 5px 5px 5px #888888;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.card-projects {
    margin: 10px;
    padding: 10px;
    border-radius: 10px;

    background-color: #2a3238;
    color: #97b1c0;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.card-body-projects p {
    text-align: left;
}

.card-emb {
    margin: 10px;
    padding: 10px;
    border-radius: 10px;
    background-color: #04416d;
    color: #97b1c0;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.footer-container {
    margin: 10px;
}

pre code {
    background-color: black;
    border: 2px solid white;
    display: block;
    padding: 10px;
    text-align: left;

}